<?php
define(DB_LANG_OTHER_NATIONAL, 'National');
define(DB_LANG_OTHER_INTERNATIONAL, 'International');
define(DB_LANG_OTHER_IBOTH, 'Both');
define(DB_LANG_OTHER_TRUE, 'Yes');
define(DB_LANG_OTHER_FALSE, 'No');
define(DB_LANG_OTHER_AND, 'and');
define(DB_LANG_OTHER_OR, 'or');
define(DB_LANG_OTHER_ITEMS_NAME, 'Item name');
define(DB_LANG_OTHER_DATE_EXPECTED, 'release date');
define(DB_LANG_OTHER_ASC, 'ascending');
define(DB_LANG_OTHER_DESC, 'descending');
define(DB_LANG_OTHER_WEIGHT, 'weight');
define(DB_LANG_OTHER_PRICE, 'price');
define(DB_LANG_OTHER_LINKS, 'left');
define(DB_LANG_OTHER_RECHTS, 'right');
define(DB_LANG_OTHER_MITTE, 'middle');
define(DB_LANG_OTHER_ONLY_DATE, 'only date');
define(DB_LANG_OTHER_DATE_AND_OURE, 'date and time');
define(DB_LANG_OTHER_RESET, 'reset');
define(DB_LANG_OTHER_CNAME, '"cName" method');
define(DB_LANG_OTHER_REWRITE, '"Rewrite" methode');
define(DB_LANG_OTHER_BROWSER, 'Based on browser');
define(DB_LANG_OTHER_DE_S, 'German');
define(DB_LANG_OTHER_DE, 'Germany');
define(DB_LANG_OTHER_EN_S, 'English');
define(DB_LANG_OTHER_EN, 'Great Britain');
define(DB_LANG_OTHER_NL_S, 'Dutch');
define(DB_LANG_OTHER_NL, 'Netherlands');
define(DB_LANG_OTHER_DA_S, 'Danish');
define(DB_LANG_OTHER_DA, 'Denmark');
define(DB_LANG_OTHER_FI_S, 'Finnish');
define(DB_LANG_OTHER_FI, 'Finland');
define(DB_LANG_OTHER_FR_S, 'French');
define(DB_LANG_OTHER_FR, 'France');
define(DB_LANG_OTHER_IT_S, 'Italian');
define(DB_LANG_OTHER_IT, 'Italy');
define(DB_LANG_OTHER_SV_S, 'Swedish');
define(DB_LANG_OTHER_SV, 'Sweden');
define(DB_LANG_OTHER_ES_S, 'Spanish');
define(DB_LANG_OTHER_ES, 'Spain');

?>
